Please help - easy

Discussion in 'AutoCAD' started by thenrich, Oct 20, 2004.

  1. thenrich

    thenrich Guest

    I'm sure this is pretty simple and seeing as how I have'nt LISP'ed for a few years. How do I modifiy the following:

    ;;; Inserting CopeNote
    (DEFUN C:CN ()
    (save_sysvars)
    (set_layer "text")
    (hunt_block "copenote")
    (COMMAND ".INSERT" block_dwg PAUSE (wm_scale) "" "")
    (restore_sysvars)
    )

    I want to add before the ' (set_layer "text") ' to check and see if a layer 'text2' exists if so then set that, else (set_layer "text")
     
    thenrich, Oct 20, 2004
    #1
Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.